.comments-area {
	padding: 20px 0;
}

h3.comment-reply-title,
h2.comments-title {
	font-size: 1.125em;
	font-weight: 700;
	margin: 0 0 10px;
}

.comment-content {
	font-size: 0.875em;
	color: #555;
	word-wrap: break-word;
}

.commentlist {	
    list-style-type: none;
    margin: 20px 0;
    padding: 20px;
    background-color: #f6f6f6;
    border-radius: 2px;
}

.commentlist > li {
    margin-bottom: 20px;
    border-bottom: 1px solid #e9e9e9;
}

.commentlist > li:last-child {
	border-bottom: 0;
	margin-bottom: 0;
}

.commentlist .children {
	list-style-type: none;
	margin-left: 0;
}

.commentlist .children > li {
    border-bottom: 1px solid #e9e9e9;
    margin: 20px 0;
    padding: 0 0 20px;
}

.commentlist .children > li:last-child {
	padding-bottom: 0;
	border-bottom: 0;
}

.commentlist .avatar {
	float: left;
	margin: 0 10px 0 0;
	-webkit-border-radius: 128px;
	border-radius: 128px;
	max-width: 30px;
	height: auto;
}

.commentlist .comment-meta {
	margin-bottom: 10px;
}

.commentlist .comment-metadata {
	font-size: 0.875em;
	color: #999;
}

.commentlist .comment-metadata a {
	color: #999;
}

.commentlist .comment-content,
.commentlist .reply {
	padding-left: 40;
}

.comment-content p {
	margin-bottom: 10px;
}

.commentlist .comment-author .fn {
	display: inline-block;
	text-align: left;
	font-size: 1.0625rem;
	font-style: normal;
    font-weight: 700;
	color: #333;
	margin: 0;
}

.commentlist .comment-author .says {
	display: none;
}

.commentlist .reply {
	clear: both;
	font-size: 	0.8em;
	font-weight: 700;
    letter-spacing: 0.02em;
	text-transform: uppercase;
}

.form-allowed-tags {
	display: none;
}

.comment-form label {
	display: block;
}

.comment-form .required {
	color: red;
}

.comment {
	position: relative;
}

.comment .reply {
	position: absolute;
    right: 0;
    top: 0;
}

#respond {
    background: #fff;
    padding: 20px;
    width: 100%;
    max-width: 600px;
}

.comment-form-comment textarea {
	width: 100%;
}
